[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=GV
Name[af]=Gv
Name[fr]=Gv
Name[ko]=고스트 스크립트 보기(GV)
MimeType=application/pdf;application/postscript;image/x-eps;application/illustrator
GenericName=Postscript Viewer
GenericName[af]=Postscript Aansig
GenericName[az]=Postscript Nümayişçisi
GenericName[bg]=Преглед на Postscript документи
GenericName[br]=Gweler Postscript
GenericName[bs]=Preglednik PostScript dokumenata
GenericName[ca]=Visor de Postscript
GenericName[cs]=Prohlížeč Postscriptových souborů
GenericName[da]=PostScript-fremviser
GenericName[de]=PostScript-Betrachter
GenericName[el]=Προβολή Postscript
GenericName[eo]=Rigardilo por Postskripto
GenericName[es]=Visor de documentos PostScript
GenericName[et]=PostScript failide vaatamine
GenericName[eu]=Postscript Ikustailua
GenericName[fa]=نمایشگرPostscript
GenericName[fi]=Postscript-näyttäjä
GenericName[fo]=Postscript-vísari
GenericName[fr]=Afficheur PostScript
GenericName[gl]=Visualizador de Postscript
GenericName[he]=מציג Postscript
GenericName[hr]=Preglednik PostScript dokumenata
GenericName[hu]=PostScript dokumentumnéző
GenericName[id]=Viewer Postscript
GenericName[is]=Postscript-skoðari
GenericName[it]=Visualizzatore Postscript
GenericName[ja]=Postscriptビューア
GenericName[ko]=포스트스크립트 보기
GenericName[lo]=ເຄື່ອງມືເບິ່ງແຟ້ມໂພດສະກິບທ໌
GenericName[lt]=Postscript žiūriklis
GenericName[lv]=Postscript Skatītājs
GenericName[mk]=Postscript прегледувач
GenericName[mn]=PostScript-Харагч
GenericName[mt]=Werrej ta' dokumenti Postscript
GenericName[nb]=Postscript-fremviser
GenericName[nl]=PostScript-weergaveprogramma
GenericName[nn]=Postscript-lesar
GenericName[nso]=Molebeledi wa Postscript
GenericName[oc]=Visualisor de Postscript
GenericName[pl]=Przeglądarka plików Postscriptu
GenericName[pt]=Visualizador de PostScripts
GenericName[pt_BR]=Visualizador de arquivos PostScript
GenericName[ro]=Vizualizor de documente PostScript
GenericName[ru]=Программа просмотра Postscript
GenericName[se]=Postscript čájeheaddji
GenericName[sk]=Prehliadač Postskriptových súborov
GenericName[sl]=Pregledovalnik za PostScript
GenericName[sr]=Prikazivač Postscript dokumenata
GenericName[ss]=Sibuki se-Postscript 
GenericName[sv]=Postscript-visare
GenericName[ta]=Postscript ¸¡ðÊ
GenericName[th]=เครื่องมือดูแฟ้มโพสต์สคริปต์
GenericName[tr]=Postscript Görüntüleyici
GenericName[uk]=Переглядач PostScript
GenericName[ven]=Muvhoni wa Mabambiri asathu bvaho
GenericName[vi]=Trình xem file .ps 
GenericName[xh]=Umboniseli we Postcript
GenericName[zh_CN]=Postscript 查看器
GenericName[zh_TW]=Postscript 檢視器
GenericName[zu]=Umbukisi we-Postscript
Exec=gv
Icon=gv
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=false
